
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProbnikDemo", "ProbnikDemo\ProbnikDemo.csproj", "{AEB06F4A-5B7F-4F7E-B011-72F826089EB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEB06F4A-5B7F-4F7E-B011-72F826089EB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEB06F4A-5B7F-4F7E-B011-72F826089EB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEB06F4A-5B7F-4F7E-B011-72F826089EB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEB06F4A-5B7F-4F7E-B011-72F826089EB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7DA0B2AD-3391-4C6C-8584-3AF142EB80E1}
	EndGlobalSection
EndGlobal
